.tmpl_h1 {
	CLIP: ; FONT-STYLE: normal; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #e5e8f1; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
.tmpl_tabbackgroundcolorsearch {
	BACKGROUND-COLOR: #002b70
}
.tmpl_sidebackground {
	BACKGROUND-COLOR: #cccccc
}
.tmpl_menu {
	BACKGROUND-COLOR: #cccccc
}
.tmpl_menuover {
	BACKGROUND-COLOR: #ffffff
}
.tmpl_headerbackgroundcolor {
	BACKGROUND-COLOR: #cccccc; COLOR: #002b70; FONT-SIZE: 66%
}
.tmpl_brdrclr {
	BACKGROUND-COLOR: #002b70
}
.tmpl_visit {
	BACKGROUND-COLOR: #eaeaea
}
.tmpl_tabbackgroundcolor {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #002b70
}
.tmpl_listtext {
	COLOR: #000000; FONT-SIZE: 100%
}
.tmpl_searchtitle {
	COLOR: #ffffff; FONT-SIZE: 85%; TEXT-DECORATION: none
}
.tmpl_governor {
	FONT-STYLE: normal; COLOR: #e5e8f1; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tmpl_governor:hover {
	COLOR: #6699cc; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tmpl_footerlink {
	COLOR: #002b70; FONT-WEIGHT: bold
}
.tmpl_footerlink:hover {
	COLOR: #6699cc; FONT-WEIGHT: bold
}
.tmpl_searchlink {
	COLOR: #ffffff; FONT-SIZE: 65%; TEXT-DECORATION: underline
}
.tmpl_searchlink:hover {
	COLOR: #6699cc; FONT-SIZE: 65%; TEXT-DECORATION: underline
}
.tmpl_menulinks {
	COLOR: #000000; FONT-SIZE: 80%; TEXT-DECORATION: none
}
.tmpl_menulinks:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 80%; TEXT-DECORATION: none
}
.tmpl_searchsubmit {
	BORDER-BOTTOM: #d9d9e8 1px outset; BORDER-LEFT: #000000 1px outset; BACKGROUND-COLOR: #d9d9e8; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: #000000 1px outset; FONT-WEIGHT: bold; BORDER-RIGHT: #990000 1px outset
}
.tmpl_h2 {
	CLIP: ; FONT-STYLE: normal; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-SIZE: 100%; FONT-WEIGHT: normal
}
TD {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 80%
}
TH {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 84%
}
H1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style1 {
	COLOR: #002b70
}
.style2 {
	COLOR: #002b70; FONT-WEIGHT: bold
}
.tmpl_tabfont {
	FONT-STYLE: normal; COLOR: #cccccc; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tmpl_tabfont:hover {
	COLOR: #6699cc; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tmpl_tabfont2 {
	FONT-STYLE: normal; COLOR: #002b70; FONT-SIZE: small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tmpl_tabbackgroundcolor2 {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #006699
}
.Button {
	BORDER-BOTTOM-COLOR: #000000; LINE-HEIGHT: 1.2em; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #002b70; FONT-STYLE: normal; BORDER-TOP-COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #ffffff; BORDER-RIGHT-COLOR: #000000; FONT-SIZE: 1.1em; BORDER-LEFT-COLOR: #ffffff; BORDER-LEFT-WIDTH: 1px; FONT-WEIGHT: bold
}
.button_small {
	BORDER-BOTTOM-COLOR: #000000; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #002b70; FONT-STYLE: normal; BORDER-TOP-COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #ffffff; BORDER-RIGHT-COLOR: #000000; FONT-SIZE: 0.75em; BORDER-LEFT-COLOR: #ffffff; BORDER-LEFT-WIDTH: 1px; FONT-WEIGHT: bold
}
.shading {
	BORDER-BOTTOM: white thin solid; BORDER-LEFT: white thin solid; BACKGROUND-COLOR: #e5e8f1; BORDER-TOP: white thin solid; BORDER-RIGHT: white thin solid
}
.shadingdark {
	BORDER-BOTTOM: white thin solid; BORDER-LEFT: white thin solid; BACKGROUND-COLOR: #d9d9e8; BORDER-TOP: white thin solid; BORDER-RIGHT: white thin solid
}
.sectionHeader {
	BACKGROUND-COLOR: #d9d9e8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: medium; FONT-WEIGHT: bold
}
.sectionDivider {
	BACKGROUND-COLOR: #d9d9e8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: bold
}
.radiotext {
	FONT-SIZE: x-small; FONT-WEIGHT: bold
}
.radiohdr {
	FONT-SIZE: medium
}
.errormsg {
	COLOR: red; FONT-SIZE: small; FONT-WEIGHT: bold
}
.fieldhdr {
	TEXT-TRANSFORM: capitalize; FONT-VARIANT: normal; FONT-STYLE: normal; FONT-SIZE: small; FONT-WEIGHT: bold
}
.pagehdr {
	TEXT-TRANSFORM: capitalize; FONT-SIZE: large; FONT-WEIGHT: bold
}
.fielddata {
	FONT-SIZE: small
}
.smallbold {
	TEXT-TRANSFORM: capitalize; FONT-SIZE: x-small; FONT-WEIGHT: bold
}
.noticetext {
	FONT-STYLE: italic; FONT-SIZE: x-small
}
.noticehdr {
	FONT-STYLE: italic; FONT-SIZE: small
}
.TabLink {
	FONT-STYLE: normal; COLOR: #002b70; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.TabLink:hover {
	COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.TabLinkSelected {
	FONT-STYLE: normal; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.TabLinkSelected:hover {
	FONT-STYLE: normal; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tmpl_menuselected {
	BACKGROUND-COLOR: #ffffff; FONT-SIZE: 9px
}
.tableborder {
	BORDER-BOTTOM-COLOR: #002b70; BORDER-TOP-COLOR: #002b70; BORDER-RIGHT-COLOR: #002b70; BORDER-LEFT-COLOR: #002b70
}
HR {
	HEIGHT: 2px; COLOR: #002b70
}

/* Entrust IdentityGuard Login and Password Change supporting styles */

.lblDef
{
    width:110px;
    font-weight:bold;
}

.inputDef
{
    width:200px;
	border-width:2px;
    border-style:inset;
    text-align:left;
}

.error 
{
    color:red;
    font-weight:bold;
}
